Name: kron4ek-wine-proton-10.0-2-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-10.0-2-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-10.0-2/wine-proton-10.0-2-amd64.tar.xz
  file_checksum: f2b12bff4d785539edf1080982d2562a
  file_size: 69717480
  rename: wine-proton-10.0-2-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-10.0-2-amd64
  dest: kron4ek-wine-proton-10.0-2-amd64
